Subject: Re: [PATCH v2 00/14] odb: generic object name handling

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 Mar 2026 14:01:13 -0700

Toon Claes <[email-masked]> writes:

> Patrick Steinhardt <[email-masked]> writes:
>
>> On Fri, Mar 20, 2026 at 03:04:02AM -0700, Karthik Nayak wrote:
>>> 
>>> I only got around to reviewing v1 now, but the range-diff here looks
>>> good.
>>
>> Thanks for your review!
>
> I did a full review of v2 and only got one comment about a stale code
> comment. Not worth a reroll if you ask me. Looks good to me.

Thanks, all.  Let me take a final look over the patches and then
mark the topic for 'next', then.